import axios from '../../utils/axios';

// 获取标签列表
export function Api_getLabelList(params) {
  return axios.get('/SZWL-SERVER/tLabel/list', { params });
}
// 获取商家列表
export function Api_getListAdmin(params) {
  return axios.get('/SZWL-SERVER/tAdmin/listAdmin', { params });
}
// 获取机器列表
export function Api_getListEquipment(params) {
  return axios.get('/SZWL-SERVER/tEquipment/listEquipment', { params });
}

// 添加
export function Api_postAddLabel(params) {
  return axios.post('/SZWL-SERVER/tLabel/add', params);
}
// 修改
export function Api_postUpdateLabel(params) {
  return axios.post('/SZWL-SERVER/tLabel/update', params);
}
// 删除
export function Api_getDelLabel(params) {
  return axios.post('/SZWL-SERVER/tLabel/delete', params);
}
// 单个机器添加标签
export function Api_getEquipmentToLabel(params) {
  return axios.get('/SZWL-SERVER/tLabel/equipmentToLabel', { params });
}
// 查询机器的标签列表
export function Api_getGetEquipmentToLabel(params) {
  return axios.get('/SZWL-SERVER/tLabel/getEquipmentToLabel', { params });
}
